.children {padding-left: 7%;width: 92%}

/*----------//// ABOUT\\\\-------------*/
.shortcodes { width: 100%; margin-bottom: 35px; }


.shortcodes { width: 100%; }



/*--- SHORTCODES ---*/


.shortcodes {
    float: left;
    width: 100%;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
}

.one-half, .one-third, .one-fourth{
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
}

em{font-style: italic}
strong{font-weight: bold}

.shortcodes h1{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: #349095;
    font-size: 44px;
    font-family: 'Crete Round', serif;
    line-height: 55px;
}

.shortcodes h2{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: #349095;
    font-size: 36px;
    font-family: 'Crete Round', serif;
    line-height: 50px;
}

.shortcodes h3{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: #349095;
    font-size: 30px;
    font-family: 'Crete Round', serif;
    line-height: 45px;
}

.shortcodes h4{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: #349095;
    font-size: 24px;
    font-family: 'Crete Round', serif;
    line-height: 39px;
}

.shortcodes h5{
    float: left;
    width: 100%;
    margin-bottom: 10px;
    color: #one-third ;
    font-size: 18px;
    font-family: 'Crete Round', serif;
    line-height: 31px;
}

.shortcodes h6{
    float: left;
    width: 100%;
    margin-bottom: 15px;
    color: #349095;
    font-size: 14px;
    font-family: 'Crete Round', serif;
    line-height: 27px;
}

.shortcodes a{
    color: #97b93e;
    -webkit-transition: color 120ms linear;
    -moz-transition: color 120ms linear;
    transition: color 120ms linear;
}

.shortcodes a:hover{
    color: #5D5D5D;
}

.shortcodes ul {padding: 0 0 0 25px;list-style-type: disc;}
.shortcodes ol {padding: 0 0 0 25px;list-style-type: decimal;}
.shortcodes ul li{
    float: left;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    list-style-type: disc;
    width: 100%;
}

.shortcodes ol li{
    float: left!important;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 0px 0 0 0px;
    margin: 0 0 12px 0;
    width: 100%;
    list-style-type: decimal;
}

.shortcodes p{
    margin: 0px 0 10px!important;
    display: inline-block;
    width: 100%;
}

.shortcodes img{
    max-width: 100%;
    height: auto;
}

.home-slider-fix .slider-images img{height: auto!important}

.margin-top60{margin-top: 60px;}

.one-third{
    display: inline-block;
    margin: 0 3% 0 0;
    width: 30%;
    vertical-align: top;
}

.one-half li{
    padding-left: 6.9%!important;
    width: 93%!important;
}

.one-third li{
    padding-left: 10.8%!important;
    width: 89%!important;
}

.one-fourth li{
    padding-left: 15.6%!important;
    width: 84%!important;
}

.page-template-_contact-php .shortcodes li{
    padding-left: 25px!important;
    width: 90%!important;
}


.one-fourth{
    display: inline-block;
    margin: 0 4% 0 0;
    width: 21.1%;
    vertical-align: top;
}

.one-half{
    width: 47%;
    display: inline-block;
    margin: 0 4% 0px 0;
    vertical-align: top;
}

.shortcodes .last { margin: 0 0 0px 0!important;}

.shortcodes hr {
    border: none;
    width: 100%;
    height: 5px;
    background: url("../style/img/border-3.png") repeat-x scroll left bottom;
    margin-bottom: 20px;
    display: inline-block;
}

blockquote{
    width: 100%;
    margin-bottom: 20px;
    display: inline-block;
}

blockquote div, blockquote p{
    float: right!important;
    width: 92%!important;
    color: #B3B3B3!important;
    font-size: 16px!important;
    font-family: 'Georgia'!important;
    line-height: 24px!important;
    border-left: 3px solid #E9E9E9!important;
    padding-left: 22px!important;
}

.tk-preview li, .shortcodes li{
    float: left;
    width: 96%;
    color: #5D5D5D;
    font-size: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 24px;
    padding: 2px 0 0 32px;
    margin: 0 0 12px 0;
    list-style: none;
}

.tk-preview .list-img1 { background: url("../style/img/list-img1.png") no-repeat 0 8px; }
.tk-preview .list-img2 { background: url("../style/img/list-img3.png") no-repeat 0 8px; }
.tk-preview .list-img3 { background: url("../style/img/list-img2.png") no-repeat 0 8px; }
.tk-preview .list-img4 { background: url("../style/img/list-img4.png") no-repeat 0 8px; }
.tk-preview .list-img5 { background: url("../style/img/list-img5.png") no-repeat 0 8px; }

.list-img1 { background: url("../style/img/list-img1.png") no-repeat 0 9px!important;list-style: none!important;padding-left: 25px!important; }
.list-img2 { background: url("../style/img/list-img3.png") no-repeat 0 9px!important;list-style: none!important;padding-left: 25px!important; }
.list-img3 { background: url("../style/img/list-img2.png") no-repeat 0 9px!important;list-style: none!important;padding-left: 25px!important; }
.list-img4 { background: url("../style/img/list-img4.png") no-repeat 0 9px!important;list-style: none!important;padding-left: 25px!important; }
.list-img5 { background: url("../style/img/list-img5.png") no-repeat 0 11px!important;list-style: none!important;padding-left: 25px!important; }

.alignleft{float: left;padding: 0 25px 16px 0;}
.alignright{float: right;padding: 0 0px 16px 25px;}
.aligncenter{text-align: center}

.wp-caption{}
.wp-caption-text{}
.sticky{}
.gallery-caption{}
.bypostauthor{}